[darcs-users] new libicu dependency

Jason Dagit dagit at codersbase.com
Sat Dec 26 01:06:41 UTC 2009


On Fri, Dec 25, 2009 at 2:54 PM, Reinier Lamers <tux_rocker at reinier.de>wrote:

> Hi Petr,
>
> Op vrijdag 25 december 2009 20:23 schreef Petr Rockai:
> > Eric Kow <kowey at darcs.net> writes:
> > > Reinier and I agree that the Unicode stuff can go in later (eg. Darcs
> > > 2.5) rather than sooner (Darcs 2.4), so rest assured there is no
> > > pressure and we can roll this stuff back before the freeze if we really
> > > need to.
> > could I maybe plea to not have rollbacks and rollbacks-of-rollbacks and
> > instead just obliterate the problematic patch(es) in the release branch?
> > We should just fight it out properly on HEAD (i.e. patch this into a
> > form that is sustainable).
>
> That's a good idea, and it's what I am going to do as the release manager.
>

I'm okay with new patches or rollbacks.  May I ask why there is a preference
for regular patches?

Thanks,
Jason
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osuosl.org/pipermail/darcs-users/attachments/20091225/720df1df/attachment.htm>


More information about the darcs-users mailing list